TITLEBACKGROUND: BLUE
TITLEFOREGROUND: BRIGHT WHITE
SCREENBACKGROUND: CYAN
WINDOWBACKGROUND: BLUE
WINDOWFOREGROUND: BRIGHT WHITE
PROMPTBACKGROUND: WHITE
PROMPTFOREGROUND: BLACK
BOTTOMBACKGROUND: WHITE
BOTTOMFOREGROUND: BLACK

TITLE: "5th Fleet v1.0 Installation Program"

MINDISKSPACE: 120000
MINCPUTYPE:  80386

DEFAULTDIR:  C:\FLEET

CONFIG:  BUFFERMIN=30, FILEMIN=40, Ask

BEGINFIRSTSCREEN
This program will install 5th Fleet version 1.0 onto
your hard drive.  The installation process takes
approximately 5 minutes and requires 12 megabytes of
disk space.
ENDFIRSTSCREEN

FILE: FLEET.001, overwrite=yes
INSERTDISK: "Disk 2"
INSERTDISK: "Disk 3"
INSERTDISK: "Disk 4"
INSERTDISK: "Disk 5"

SHOWREADME: readme.txt
